apiVersion: v1
kind: Service
metadata:
  name: ruvini-bitcoin-test-green-service
  labels:
    name: ruvini-bitcoin
    version: "version-III"
spec:
  ports:
    - port: 80
      targetPort: 8080
      protocol: TCP
  selector:
    app: ruvini-bitcoin
    version: "version-III"
  type: LoadBalancer